MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001377XdebugFeature/Change requestpublic2016-12-13 21:452017-12-02 18:36
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0Fixed in Version2.6.0alpha1 
Summary0001377: Drop support for PHP 5.5 and 5.6
DescriptionAs per https://twitter.com/xdebug/status/808633143972556800 [^]
TagsNo tags attached.
Operating System
PHP Version5.6.25-5.6.29
Attached Files

- Relationships

-  Notes
(0004162)
derick (administrator)
2017-01-08 19:44

Fixed for Xdebug 2.6.

- Issue History
Date Modified Username Field Change
2016-12-13 21:45 derick New Issue
2016-12-13 21:45 derick Assigned To => derick
2016-12-13 21:45 derick Status new => confirmed
2017-01-08 19:44 derick Note Added: 0004162
2017-01-08 19:44 derick Status confirmed => closed
2017-01-08 19:44 derick Resolution open => fixed
2017-01-08 19:44 derick Fixed in Version => 2.6.0dev
2017-12-02 15:57 derick Fixed in Version 2.6.0dev => 2.6.0alpha1
2017-12-02 18:34 derick Target Version 2.6.0dev => 2.6.0alpha1
2017-12-02 18:36 derick Target Version 2.6.0alpha1 => 2.6.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker